/* header */
.header-container {
	position: absolute;
	padding: 22px 0;
	width: 100%;
}

.sticky-header {
	position: fixed;
	background: var(--home-bg);
	z-index: 99;
}

.header-container .section-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-menu-list {
	display: flex;
}

.dropdown {
	position: relative;
}

.dropdown:after {
	content: "";
	width: 10px;
	height: 6px;
	margin-left: 5px;
	background-image: url(../img/home/arrow-down.svg);
	background-position: center;
	position: relative;
	display: inline-block;
	transition: linear .5s transform;
}

.dark-header .dropdown:after {
	background-image: url(https://easysplitter.com/assets/img/home/arrow-down-dark.svg);
}

.dropdown.open-menu:after {
	transform: rotate(-180deg);
}

a.header-menu-list-item--link {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	padding-bottom: 5px;
}

.header-menu-list-item.active a.header-menu-list-item--link {
	border-bottom: 2px solid #ffffff;
}

.header-menu-list-item:not(:last-child) {
	margin-right: 42px;
}

.dropdown.open-menu .dropdown-menu {
	display: block;
}

.dropdown.open-menu .dropdown-menu .header-menu-list-item {
	text-align: center;
	margin-right: 0;
	margin-bottom: 5px;
}

.header-button {
	background: #FFFFFF;
	box-shadow: 0px 8px 25px rgba(33, 44, 104, 0.06);
	border-radius: 12px
}

.header-button--link {
	display: inline-block;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	padding: 15px 60px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	transition: linear .5s;
}

.burger-menu {
	display: none;
	width: 30px;
	height: 22px;
	position: relative;
}

.burger-menu:before,
.burger-menu:after,
.burger-menu span:before {
	content: "";
	width: 100%;
	height: 3px;
	background-color: #fff;
	border-radius: 12px;
	position: absolute;
	left: 0;
	top: 0;
	transition: linear .6s;
}

.burger-menu:after {
	top: 8px;
}

.burger-menu span:before {
	top: 17px;
}

.dark-header .header-logo--link-white,
.header-logo--link-black,
.header-logo--link {
	display: none;
}

.header-logo--link-white,
.dark-header .header-logo--link-black {
	display: block;
}

.dark-header .header-menu-list-item--link {
	color: #1B1C43;
}

.dark-header .header-button {
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	backdrop-filter: blur(25px);
}

.dark-header .header-button--link {
	-webkit-text-fill-color: #fff;
	text-fill-color: #fff;
	color: #fff;
}

.dark-header.sticky-header {
	background: #ECF2FF;
}

.dark-header .header-menu-list-item.active a.header-menu-list-item--link {
	border-bottom: 2px solid;
	border-image-slice: 1;
	border-image-source: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
}


.dark-header .burger-menu:before,
.dark-header .burger-menu:after,
.dark-header .burger-menu span:before {
	background: linear-gradient(270deg, #F479F7 7.98%, #7B90FF 100%);
	border-radius: 7px;
}

/* header */